* { padding: 0; margin: 0}
body {height:100%;font:12px Arial, Sans-Serif;color:#646464;background:#0b0b0b url(../images/body.gif) repeat}
div, html, body, p, ul, ol, li, a, form, img, table, td, h1, h2, h3, h4, h5, dl, dt, dd {margin:0;padding:0} 
table {border-collapse:collapse}
img {border:none}
ul, li {list-style:none}  
a, a:active, a:visited {text-decoration:none;color:#3ab54a}     
a:hover {text-decoration:none;color:#000}

/*  All  */
#wrapper {position:relative;width:1200px; margin:0 auto; background-color:#fff; -moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px; top:20px}
#wrapper h3.seo {font-size: 15px; font-style: italic; font-weight: bold; color:#333; text-align: center; border-top:1px solid #ccc; display:block; padding:17px 0 20px 0;}
.nofont {font-size:0;line-height:0}
.clear {clear:both;font-size:0;line-height:0}
#flash { margin:20px 0px; padding-left:20px}
#header {color: #333; width: 1200px; float: left; height: 150px; margin: 0px 0px 0px 0px}
#header .logo { position:absolute; top:20px; left:20px}
#header .img { position:absolute; top:20px; right:20px}


#nav { padding-left:20px}
#nav ul li {
    float:left;
    padding: 0px 6px;
    background: #3ab54a;
}
}
#nav ul li a.home {display:block; background:url(../images/home.gif) 0 0 no-repeat; width:59px; height:44px}
#nav ul li a.home:hover {background:url(../images/home-hover.gif) 0 0 no-repeat}
#nav ul li a.home-active {background:url(../images/home-hover.gif) 0 0 no-repeat; width:59px; height:44px; display:block}
#nav ul li a.about-us {display:block; background:url(../images/about-us.gif) 0 0 no-repeat; width:85px; height:44px}
#nav ul li a.about-us:hover {background:url(../images/about-us-hover.gif) 0 0 no-repeat}
#nav ul li a.about-us-active {display:block; background:url(../images/about-us-hover.gif) 0 0 no-repeat; width:85px; height:44px}
#nav ul li a.product-features {display:block; background:url(../images/product-features.gif) 0 0 no-repeat; width:145px; height:44px}
#nav ul li a.product-features:hover {background:url(../images/product-features-hover.gif) 0 0 no-repeat}
#nav ul li a.product-features-active {display:block; background:url(../images/product-features-hover.gif) 0 0 no-repeat; width:145px; height:44px}
#nav ul li a.wakaflex-and-waterharvesting {display:block; background:url(../images/wakaflex-and-waterharvesting.gif) 0 0 no-repeat; width:218px; height:44px}
#nav ul li a.wakaflex-and-waterharvesting:hover {background:url(../images/wakaflex-and-waterharvesting-hover.gif) 0 0 no-repeat}
#nav ul li a.wakaflex-and-waterharvesting-active {display:block; background:url(../images/wakaflex-and-waterharvesting-hover.gif) 0 0 no-repeat; width:218px; height:44px}
#nav ul li a.installation {display:block; background:url(../images/installation.gif) 0 0 no-repeat; width:106px; height:44px}
#nav ul li a.installation:hover {background:url(../images/installation-hover.gif) 0 0 no-repeat}
#nav ul li a.installation-active {display:block; background:url(../images/installation-hover.gif) 0 0 no-repeat; width:106px; height:44px}
#nav ul li a.galleries {display:block; background:url(../images/galleries.gif) 0 0 no-repeat; width:90px; height:44px}
#nav ul li a.galleries:hover {background:url(../images/galleries-hover.gif) 0 0 no-repeat}
#nav ul li a.galleries-active {display:block; background:url(../images/galleries-hover.gif) 0 0 no-repeat; width:90px; height:44px}
#nav ul li a.csiro-report {display:block; background:url(../images/csiro-report.gif) 0 0 no-repeat; width:112px; height:44px}
#nav ul li a.csiro-report:hover {background:url(../images/csiro-report-hover.gif) 0 0 no-repeat}
#nav ul li a.csiro-report-active {display:block; background:url(../images/csiro-report-hover.gif) 0 0 no-repeat; width:112px; height:44px}
#nav ul li a.where-to-buy {display:block; background:url(../images/where-to-buy.gif) 0 0 no-repeat; width:114px; height:44px}
#nav ul li a.where-to-buy:hover {background:url(../images/where-to-buy-hover.gif) 0 0 no-repeat}
#nav ul li a.where-to-buy-active {display:block; background:url(../images/where-to-buy-hover.gif) 0 0 no-repeat; width:114px; height:44px}
#nav ul li a.sizes-and-colours {display:block; background:url(../images/sizes-and-colours.gif) 0 0 no-repeat; width:128px; height:44px}
#nav ul li a.sizes-and-colours:hover {background:url(../images/sizes-and-colours-hover.gif) 0 0 no-repeat}
#nav ul li a.sizes-and-colours-active {display:block; background:url(../images/sizes-and-colours-hover.gif) 0 0 no-repeat; width:128px; height:44px}
#nav ul li a.contact-us {display:block; background:url(../images/contact-us.gif) 0 0 no-repeat; width:103px; height:44px}
#nav ul li a.contact-us:hover {background:url(../images/contact-us-hover.gif) 0 0 no-repeat}
#nav ul li a.contact-us-active {display:block; background:url(../images/contact-us-hover.gif) 0 0 no-repeat; width:103px; height:44px}

#leftcolumn .warranty a{background:url(../images/warranty.gif) 0px 0px no-repeat;display:block;height:39px;width:222px;margin-bottom:18px;}
#leftcolumn .warranty a:hover {background:url(../images/warranty-hover.gif) 0px 0px no-repeat}

#leftcolumn { margin:0px; width:840px; float:left; padding:20px 30px 0 30px; position:relative}
#leftcolumn ul.sitemap { margin-top:0px; margin-left:5px;}
#leftcolumn ul.sitemap li { background:none; margin-left:0px; padding-left:0px;}
#leftcolumn ul.sitemap li a { color:#003300}
#leftcolumn ul.sitemap li a:hover { color:#3ab54a}
#leftcolumn h1 {color:#3ab54a;font-size:30px;text-transform:uppercase; font-weight: 900; line-height:30px; padding-bottom:18px}
#leftcolumn h2 {color:#000;font-size:20px; text-transform:uppercase;font-weight: 900; line-height:18px; padding-bottom:18px; padding-top:9px;}
#leftcolumn h1 span { text-transform:none}
#leftcolumn h4 {color:#3ab54a;font-size:15px;text-transform:uppercase;padding-bottom:9px}
#leftcolumn p {font-size:13px; line-height:18px; margin-bottom:18px;}
#leftcolumn p strong { color:#333}
#leftcolumn ul {margin:0px 0 20px 0}
#leftcolumn ul li {padding:0 0 10px 15px; background:url(../images/bird.gif) 0px 6px no-repeat; font-size:11px;font-style:italic}
#leftcolumn ul li strong {font-size:12px;font-style:normal; color:#333}
#leftcolumn .pdf-version a{background:url(../images/pdf-version.gif) 0px 0px no-repeat; display:block; height:39px; width:182px; position:absolute; top:12px; right:37px}
#leftcolumn .pdf-version a:hover {background:url(../images/pdf-version-hover.gif) 0px 0px no-repeat}
#leftcolumn .product-features ul {margin:-10px 0 20px 0}
#leftcolumn .product-features ul li {padding:10px 0 10px 0px; font-size:12px; color:#000; background:none; border-bottom:1px dotted #CCC; line-height:18px}
#leftcolumn .product-features ul li strong {text-transform:uppercase;  text-align:left; display:block; font-size:13px}
#leftcolumn .product-features ul li span { color:#646464; display:block; text-align:left;font-style:italic; width:700px}
#leftcolumn #map-fla {padding:20px 0 20px 0px;height:540px}
#leftcolumn  a.back_map {position:absolute; right:0px; top:8px; color:#999; text-decoration:none; background:url(../images/map.gif) 90px 0 no-repeat; height:47px; font-weight:bold; text-transform:uppercase; display:block; width:170px; padding-top:15px;}
#leftcolumn  a.back_map:hover {color:#3ab54a;  background:url(../images/map-hover.gif) 90px 0 no-repeat; height:47px;}
#leftcolumn .cl_list {border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
#leftcolumn .cl_list ul { margin:0px}
#leftcolumn .cl_list ul li {float:left;font-size:0;line-height:0;padding:10px; background:none;}
#leftcolumn .contact_text_list li {float:left; width:260px; padding:0px 0 20px 10px; line-height:20px; background:none; margin:0px; font-style:normal;  font-size:12px}
#leftcolumn .contact_text_list li a, .container .contact_text_list li a:visited {color:#268b32;}
#leftcolumn .contact_text_list li a:hover {color:#000; text-decoration:none;}
#leftcolumn .contact_text_list li strong {color:#000;}
#leftcolumn .contact_text_list li b {color:#000; font-size:11px;}
#leftcolumn .contact_text_list li.flower {background:url(../images/flower.gif) 155px 5px no-repeat;}
#leftcolumn .sizes-and-colours { background:url(../images/sizes-and-colours-table.gif) 0px 0px no-repeat; height:315px; width:600px; position:relative; margin-bottom:20px;}
#leftcolumn .sizes-and-colours ul li {padding:24px 0px 0px 0px; background:none; text-align:center; width:120px;}
#leftcolumn .sizes-and-colours ul li em { font-size:14px; font-weight:bold; font-style:normal}
#leftcolumn .sizes-and-colours ul.one {margin:0px; position:absolute; top:40px; left:0px;}
#leftcolumn .sizes-and-colours ul.one li {font-size:14px;font-style:normal; font-weight:bold; color:#fff; text-align:left; padding-left:12px; padding-top:24px;}
#leftcolumn .sizes-and-colours ul.one li.pad { margin-top:40px;}
#leftcolumn .sizes-and-colours ul li.last { margin-top:2px;}
#leftcolumn .sizes-and-colours ul.lead-grey {margin:0px; position:absolute; top:5px; left:115px;}
#leftcolumn .sizes-and-colours ul.lead-grey li strong {font-size:13px;font-style:italic; font-weight:bold; color:#3c3f32;}
#leftcolumn .sizes-and-colours ul.black {margin:0px; position:absolute; top:5px; left:235px;}
#leftcolumn .sizes-and-colours ul.black li strong {font-size:13px;font-style:italic; font-weight:bold; color:#000;}
#leftcolumn .sizes-and-colours ul.terracotta {margin:0px; position:absolute; top:5px; left:355px;}
#leftcolumn .sizes-and-colours ul.terracotta li strong {font-size:13px;font-style:italic; font-weight:bold; color:#ab4626;}
#leftcolumn .sizes-and-colours ul.brown {margin:0px; position:absolute; top:5px; left:475px;}
#leftcolumn .sizes-and-colours ul.brown li strong {font-size:13px;font-style:italic; font-weight:bold; color:#371d0e;}
#leftcolumn .contact p {font-size:12px; line-height:20px; margin-bottom:9px}
#leftcolumn .contact p strong { color:#333; text-transform:uppercase; font-size:11px}
#leftcolumn .contact p.last { margin-bottom:0px}
#leftcolumn .map {background: url(../images/map-bg.gif) 0 0 no-repeat; width:576px; height:238px; text-align:center; position:absolute; top:60px; right:30px;}
#leftcolumn .form {background:#eeeeef; margin-bottom: 80px; padding:0px; width:840px;  margin-top:80px; }
#leftcolumn .form h1 {font-size: 15px; font-weight:bold; color:#252525; padding:20px; }
.thank_you{ padding: 20px;}
/* #leftcolumn .form .left { position:absolute; top:25px; left:5px;} */

#leftcolumn .form .left { float: left; 
    margin-left: 5px;
}
.clear{ clear: both;}
#leftcolumn .form .right {
    float: right;
    margin-right: 20px; 
}
.title-imgga{
    position: absolute;
    width:220px;
    height:40px;
    background:#444;
    opacity:0.7;
    top:133px;
}
.link-evo{
   float:left;
}
.link-evo a{
    padding: 14px 15px;
    color: #fff;
    background: #3ab54a;
    border-radius: 30px;
    display: table;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    margin-top:25px;
}
.link-evo a:hover{
  background:#2e913b;

}
.imgga{font-size:14px; color:#fff; line-height:2;}
#leftcolumn .form ul li { padding-bottom:10px; background:none;}
#leftcolumn .form ul li input {vertical-align:middle;width:280px;border:1px solid #cccccd;height:35px;font:11px Arial; font-style:italic;color:#7f7f7f; border-radius:2px; padding-left:5px; background-color:#f7f7f7;}
#leftcolumn .form ul li textarea {vertical-align:middle;width:490px; height:255px; border:1px solid #cccccd;font:11px Arial; font-style:italic;color:#7f7f7f; border-radius:2px; padding-left:5px; resize:none; padding-top:5px;background-color:#f7f7f7;}
#leftcolumn .form p.button {
    float: right; 
}
#leftcolumn .showcase_gal {width:1180px; margin-left:0px; margin-bottom:40px; position:absolute; top:40px; left:15px;}
#leftcolumn .showcase_gal ul li {float:left;font-size:0;line-height:0;padding:10px 0 0px 10px;}
#leftcolumn .showcase_gal ul.gallery li {   position: relative;	float: left;text-align: center;display: inline; /*--Gimp Fix aka IE6 Fix - Fixes double margin bug--*/ background:none;}
#leftcolumn .showcase_gal ul.gallery li img:hover { opacity:0.5}

#leftcolumn .player {width:720px;float:left; padding-left:0px; border:1px solid #fff; box-shadow:0px 0px 5px #8c968d; margin-bottom:18px;}
#leftcolumn .video { position:relative}
#leftcolumn .video .vid1 {width:560px;float:left; padding-left:0px; border:1px solid #fff; box-shadow:0px 0px 5px #8c968d; position:absolute; top:0px; left:0px;}
#leftcolumn .video .vid2 {width:560px;float:left; padding-left:0px; border:1px solid #fff; box-shadow:0px 0px 5px #8c968d; position:absolute; top:0px; left:580px;}

#rightcolumn { float:right; margin:0px 20px 0px 0px; width:280px; display:inline}
#rightcolumn .gallery { background:#eeeeef; padding:20px}
#rightcolumn .gallery h4 a{ text-transform:uppercase; font-size:15px; font-weight:bold; color:#231f20; background:url(../images/gallery.gif) 217px 0px no-repeat; display:block; height:20px; padding-top:3px; margin-bottom:10px}
#rightcolumn .gallery h4 a:hover {background:url(../images/gallery-hover.gif) 217px 0px no-repeat}
#rightcolumn .gallery ul {float:left;width:250px}
#rightcolumn .gallery ul li {float:left;font-size:0;line-height:0;margin:7px 7px 0 0}
#rightcolumn .contact { background:#eeeeef; padding:20px; margin-top:20px}
#rightcolumn .contact h4 a{ text-transform:uppercase; font-size:15px; font-weight:bold; color:#231f20; background:url(../images/contact.gif) 226px 0px no-repeat; display:block; height:25px; padding-top:3px; margin-bottom:10px}
#rightcolumn .contact h4 a:hover {background:url(../images/contact-hover.gif) 226px 0px no-repeat}
#rightcolumn .contact p {font-size:11px; line-height:20px; margin-bottom:9px}
#rightcolumn .contact p strong { color:#333; text-transform:uppercase; font-size:10px}
#rightcolumn .contact p.last { margin-bottom:0px}
#rightcolumn .pdf {margin:20px 0px}
#rightcolumn .pdf p a{background:url(../images/pdf-button.gif) 0px 0px no-repeat; display:block; height:74px; width:280px; margin-bottom:10px}
#rightcolumn .pdf p a:hover {background:url(../images/pdf-button-hover.gif) 0px 0px no-repeat}
#rightcolumn .pdf p img.bal { padding-left:10px; padding-top:20px;}

#footer { width: 1140px; clear: both; margin:0px auto; background:url(../images/logo2.gif) 910px 70px no-repeat;  font-size:11px; padding:20px 0px}
#footer ul li {float:left;padding:0 10px 0 0;margin:20px 5px 10px 0;background:url(../images/line.gif) right 7px no-repeat}
#footer ul li.last {background:none}
#footer ul li a, #footer ul li a:visited {color:#b6b6b6}
#footer ul li a:hover {color:#3ab54a}
#footer p {color:#595959;line-height:18px; margin-bottom:9px}
#footer p a, .footer p a:visited {color:#595959;text-decoration:underline}
#footer p a:hover {color:#3ab54a;text-decoration:underline;}
#nav ul li a{
	text-indent: -9999px;
}
nav#nav_res{
	display:none;
}
/***********************                *********************/
/*************************responsive*************************/
/*************************                *******************/
@media (max-width: 1100px){
#flash #featured img {
   /*  height: auto;
    width: 100%; */
}
 nav#nav_res{
	display:block;
	padding-left:20px;float:left;
 }
 nav#nav_res ul{
	display:none;
 }
.link-evo{display:block !important;}
 div#nav{
	display:none;
 }
 #wrapper{
	width: 100%;
	float: left;
 }
 #header{
	width: 100%;
	float: left;
 }
 #flash{
	padding-left:0;
 }
 div.orbit-wrapper{
	width:100%!important;
 }
 #flash #featured{
	float:left;width:100%!important;
 }
#leftcolumn{
	width: 65%;
	padding: 20px 25px 0;
}
.orbit-bullets{
	left:8.1%!important;
}
#footer{
	background:url("../images/logo2.gif") no-repeat scroll right 70px transparent;
	width:95%;
}
#leftcolumn .product-features ul li span{
	width:auto;
}
#leftcolumn .player{
	width:100%;
}
#leftcolumn .player embed {
	width:100%!important;
}
#wrapper .leftcolumn_gallery{
	/* width:100%!important; */
	width:99%!important;
	padding:0;
}
#wrapper .leftcolumn_gallery .showcase_gal{
	width:95%;
	margin-bottom: 40px;
    margin-left: 0;
	position: inherit;
}

#wrapper .leftcolumn_gallery .video {
    float: left;
    position: inherit;
    width: 100%;
}
#wrapper .leftcolumn_gallery .video .vid1 {
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 5px #8C968D;
    float: left;
    left: 0;
    margin-left: 3%;
    padding-left: 0;
    position: inherit;
    top: 0;
    width: 45%;
}
#wrapper .leftcolumn_gallery .video .vid2 {
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 5px #8C968D;
    float: left;
    left: 0;
    margin-left: 3%;
    padding-left: 0;
    position: inherit;
    top: 0;
    width: 45%;
}
#wrapper .leftcolumn_gallery h1{
	padding-left:3%;
}
#wrapper .leftcolumn_gallery .video embed {
	width:100%;
}
#wrapper .leftcolumn_gallery  .clear{
	height:50px!important;
}
#wrapper .leftcolumn_gallery .clear{
	height:50px!important
}
#leftcolumn p{
	float:left;width:100%;
}
#leftcolumn .pdf-version a{
	position:inherit;
	right:0;top:0;
}
#leftcolumn p img{
	width:100%;
}
#leftcolumn #map-fla embed {
	width:100%;
}
#leftcolumn .contact{
	float:left;width:100%;
}
#leftcolumn .map{
	float:left;width:100%;
	position: inherit;
	right: 0px;
}
#leftcolumn .form{
	float:left;width:100%;
	position: inherit;
}
#leftcolumn p.button img{
	width:auto;
}
#leftcolumn p.button a{
	margin-left:20px
}
#leftcolumn .form .right{
	float:left;
	width:95%;
}
#leftcolumn .form ul li textarea{
	width:100%;
}
#leftcolumn img{
	max-width:100%;
}
#header {
    float: left;
    padding-top: 20px;
    width: 100%;
	height:auto;
}

#header .logo {
    float: left;
    width: 40%;
	position:inherit;
	
}
#header .img {
    float: left;
    width: 55%;
}
#header img{
	max-width:100%;
	height:auto;
}
}
@media (max-width: 1023px){
	#leftcolumn{
	width: 52%;
	padding: 20px 25px 0;
}
#leftcolumn h1{
	line-height:1;
}
#leftcolumn .sizes-and-colours {
    background: none repeat scroll 0 0 transparent;
    height: 315px;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
}

#leftcolumn .sizes-and-colours ul.one {
    background: none repeat scroll 0 0 #3AB54A;
    left: 0;
    margin: 0;
    min-height: 275px;
    padding-top: 40px;
    position: absolute;
    top: 5px;
    width: 75px;
}
#leftcolumn .sizes-and-colours ul.lead-grey {
    background: none repeat scroll 0 0 #F0F0F0;
    left: 75px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 75px;
}
#leftcolumn .sizes-and-colours ul.black {
    background: none repeat scroll 0 0 #F7F7F7;
    left: 150px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 75px;
}

#leftcolumn .sizes-and-colours ul.terracotta {
    background: none repeat scroll 0 0 #F0F0F0;
    left: 225px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 75px;
}
#leftcolumn .sizes-and-colours ul.brown {
    background: none repeat scroll 0 0 #F7F7F7;
    left: 300px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 75px;
}

#leftcolumn .sizes-and-colours ul li {
    background: none repeat scroll 0 0 transparent;
    padding: 24px 0 0;
    text-align: center;
    width: 75px;
}

#leftcolumn .sizes-and-colours ul.one li.pad {
    margin-top: 22px;
}
.orbit-bullets {
    left: 82px !important;
}
#flash div.orbit-wrapper{
	 height: 231px !important;
}
.orbit-wrapper .orbit-caption strong {
    font-size: 25px !important;
}
#flash #featured {
    float: left;
    height: 231px !important;
    width: 100% !important;
}
#flash #featured img {
	height:auto;width:100%;
}
}
@media (max-width: 767px){

#leftcolumn{
	width: 52%;
	padding: 20px 25px 0;
}
.orbit-bullets{
	left:82px!important;
}
#leftcolumn h1{
		line-height:1;
}
#footer{
	background:url("../images/logo2.gif") no-repeat scroll right 70px transparent;
	width:95%;
}

#header .logo {
    float: left;  
    max-width: 38%;
    padding-left: 2%;
	position: inherit;
}
#header .logo  img{
	max-width:100%
}
#header .img {
    float: left;
    max-width: 55%;
}
#header .img img{
	max-width:100%;
}
#header{
	padding-top:20px;
}
#leftcolumn p{
	float:left;width:100%;
}
#leftcolumn .pdf-version a{
	position:inherit;
	right:0;top:0;
}
#leftcolumn p img{
	width:100%;
}

#leftcolumn .sizes-and-colours {
    height: 315px;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
	background:none;
}
#leftcolumn .sizes-and-colours ul.one {
    background: none repeat scroll 0 0 #3AB54A;
    left: 0;
    margin: 0;
    min-height: 275px;
    padding-top: 40px;
    position: absolute;
    width: 100px;
	top:5px;
}
#leftcolumn .sizes-and-colours ul.lead-grey {
    background: none repeat scroll 0 0 #F0F0F0;
    left: 100px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 100px;
}
#leftcolumn .sizes-and-colours ul.black {
    background: none repeat scroll 0 0 #F7F7F7;
    left: 200px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 100px;
}
#leftcolumn .sizes-and-colours ul.terracotta {
    left: 300px;
    margin: 0;min-height: 310px;
    position: absolute;
    padding-top: 5px;
    width: 100px;
	background: none repeat scroll 0 0 #F0F0F0;
}
#leftcolumn .sizes-and-colours ul.brown {
    left: 400px;
    margin: 0;min-height: 310px;
    position: absolute;
    padding-top: 5px;
    width: 100px;
	background: none repeat scroll 0 0 #F7F7F7;
}
#leftcolumn .sizes-and-colours ul li{
	width:100px;
}
#flash #featured{
	height:144px!important;
}
#flash div.orbit-wrapper{
	height:144px!important; 
}
}
@media (max-width: 685px){
	#leftcolumn{
		width:90%;
	}
	#leftcolumn h1{
		line-height:1;
	}
	
#rightcolumn {
    display: inline;
    float: left;
    padding: 20px;
    width: 93%;
}
#rightcolumn .gallery {
    background: none repeat scroll 0 0 #EEEEEF;
    float: left;
    padding: 13px;
    width: 44%;
}

#rightcolumn .contact {
    background: none repeat scroll 0 0 #EEEEEF;
    float: right;
    padding: 13px;
    width: 44%;
	margin-top:0px;
}
#rightcolumn .pdf{
	float:left;
	width:100%;
}
#rightcolumn .contact h4 a{
	background:url("../images/contact.gif") no-repeat scroll 221px 0 transparent;
}
#rightcolumn .contact h4 a:hover{
	background:url("../images/contact-hover.gif") no-repeat scroll 221px 0 transparent;
}

#footer {
    background: url("../images/logo2.gif") no-repeat scroll right 90% transparent;
    width: 95%;
}

#footer ul li {
    background: url("../images/line.gif") no-repeat scroll right 7px transparent;
    float: left;
    margin: 10px 5px 0 0;
    padding: 0 10px 0 0;
}
#wrapper .leftcolumn_gallery .video .vid2{
	 margin-top: 20px;
	 width: 560px;
}
#wrapper .leftcolumn_gallery .video .vid1{
	width:560px;
}
#wrapper .leftcolumn_gallery .video embed{
	width:100%;
}
#leftcolumn .sizes-and-colours {
    height: 315px;
    margin-bottom: 20px;
    position: relative;
    width: 100%;
	background:none;
}
#leftcolumn .sizes-and-colours ul.one {
    background: none repeat scroll 0 0 #3AB54A;
    left: 0;
    margin: 0;
    min-height: 275px;
    padding-top: 40px;
    position: absolute;
    width: 100px;
	top:5px;
}
#leftcolumn .sizes-and-colours ul.lead-grey {
    background: none repeat scroll 0 0 #F0F0F0;
    left: 100px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 100px;
}
#leftcolumn .sizes-and-colours ul.black {
    background: none repeat scroll 0 0 #F7F7F7;
    left: 200px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 100px;
}
#leftcolumn .sizes-and-colours ul.terracotta {
    left: 300px;
    margin: 0;min-height: 310px;
    position: absolute;
    padding-top: 5px;
    width: 100px;
	background: none repeat scroll 0 0 #F0F0F0;
}
#leftcolumn .sizes-and-colours ul.brown {
    left: 400px;
    margin: 0;min-height: 310px;
    position: absolute;
    padding-top: 5px;
    width: 100px;
	background: none repeat scroll 0 0 #F7F7F7;
}
#leftcolumn .sizes-and-colours ul li{
	width:100px;
}

}
@media (max-width: 568px){
	#header{
	height:auto;
}
#header .logo{
	max-width:98%;
}
#header .logo img {
    height: auto;
    width: 100%;
}

#header .img {
    float: left;
    width:100%;
    padding-left: 2%;
    position: inherit;
    max-width:none;
}
#header .img img {
    height: auto;
    max-width: 100%;
}

nav#nav_res {
    display: block;
    float: left;
    padding-left: 2%;
    padding-top: 10px;
}
#flash #featured img{
	width:100%;height:auto;
}
#flash #featured{
	/* height:175px!important; */
}
.orbit-wrapper .orbit-caption strong{
	font-size:20px!important;
}
.orbit-wrapper .orbit-caption{
	font-size: 13px!important;
}
#flash div.orbit-wrapper{
	/* height:178px!important; */
}
#leftcolumn h1{
	font-size:25px;
}
#leftcolumn {
    padding: 20px 24px 0;
    width: 84%;
}
#leftcolumn img{
	width:100%;
	height:auto;
}
#rightcolumn{
    padding: 20px 24px 0;
    width: 84%;
}
#rightcolumn .gallery{
	width:55%;
	height:auto;
	padding:0;
}
#rightcolumn .gallery ul {
    float: left;
    width: 248px;
}
#rightcolumn .gallery ul {
    float: left;
    width: 248px;
}
#rightcolumn .gallery h4 a{
	background: url("../images/gallery.gif") no-repeat scroll 217px 10px transparent;
	padding-top: 10px;	
	padding-left: 5px;
}
#rightcolumn .gallery h4 a:hover {
    background: url("../images/gallery-hover.gif") no-repeat scroll 217px 10px transparent;
}
#rightcolumn .contact {
    background: none repeat scroll 0 0 #EEEEEF;
    float: left;
    margin-top: 10px;
    padding: 0;
    width: 55%;
}
#rightcolumn .contact h4 a{
	padding-top: 10px;
	padding-left: 5px;
	background: url("../images/contact.gif") no-repeat scroll 221px 10px transparent;
}
#rightcolumn .contact h4 a:hover {
    background: url("../images/contact-hover.gif") no-repeat scroll 221px 10px transparent;
}
#rightcolumn .contact p{
	padding:5px;
}
#rightcolumn .pdf{
	width:55%;
}
#rightcolumn .pdf img{
	width:100%;
	height:auto;
}
#rightcolumn .pdf p a{
	width:100%;
}
#rightcolumn .pdf p img.bal{
	padding:0;
}
#leftcolumn img {
    height: auto;
    max-width: 100%;
	width:auto;
}
#footer{
	min-height:200px;
}
#wrapper .leftcolumn_gallery .video .vid2{
	 margin-top: 20px;
	 width: 95%;
}
#wrapper .leftcolumn_gallery .video .vid1{
	width:95%;
}
#wrapper .leftcolumn_gallery .video embed{
	width:100%;
}
#leftcolumn .sizes-and-colours {
    background: none repeat scroll 0 0 transparent;
    height: 315px;
    left: -20px;
    margin-bottom: 20px;
    position: relative;
    width: 450px;
}
#leftcolumn .sizes-and-colours ul.one {
    background: none repeat scroll 0 0 #3AB54A;
    left: 0;
    margin: 0;
    min-height: 275px;
    padding-top: 40px;
    position: absolute;
    top: 5px;
    width: 90px;
}
#leftcolumn .sizes-and-colours ul.lead-grey {
    background: none repeat scroll 0 0 #F0F0F0;
    left: 90px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 90px;
}

#leftcolumn .sizes-and-colours ul.black {
    background: none repeat scroll 0 0 #F7F7F7;
    left: 180px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 90px;
}

#leftcolumn .sizes-and-colours ul.terracotta {
    background: none repeat scroll 0 0 #F0F0F0;
    left: 270px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 90px;
}
#leftcolumn .sizes-and-colours ul.brown {
    background: none repeat scroll 0 0 #F7F7F7;
    left: 360px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 90px;
}
#leftcolumn .sizes-and-colours ul li {
    width: 80px;
}
#leftcolumn .sizes-and-colours ul.one li.pad {
    margin-top: 15px;
}
}
@media (max-width: 479px){
.htmlCaption2 {
    right: 4%;
    top: 4%!important;
}
#rightcolumn .gallery{
	width:66%;
}
#rightcolumn .contact{
	width:66%;
}
#rightcolumn .pdf {
    width: 66%;
}
#leftcolumn .sizes-and-colours {
    background: none repeat scroll 0 0 transparent;
    height: 315px;
    left: -20px;
    margin-bottom: 20px;
    position: relative;
    width: 450px;
}
#leftcolumn .sizes-and-colours ul.one {
    background: none repeat scroll 0 0 #3AB54A;
    left: 0;
    margin: 0;
    min-height: 275px;
    padding-top: 40px;
    position: absolute;
    top: 5px;
    width: 90px;
}
#leftcolumn .sizes-and-colours ul.lead-grey {
    background: none repeat scroll 0 0 #F0F0F0;
    left: 90px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 90px;
}

#leftcolumn .sizes-and-colours ul.black {
    background: none repeat scroll 0 0 #F7F7F7;
    left: 180px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 90px;
}

#leftcolumn .sizes-and-colours ul.terracotta {
    background: none repeat scroll 0 0 #F0F0F0;
    left: 270px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 90px;
}
#leftcolumn .sizes-and-colours ul.brown {
    background: none repeat scroll 0 0 #F7F7F7;
    left: 360px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 90px;
}
#leftcolumn .sizes-and-colours ul li {
    width: 80px;
}
#leftcolumn .sizes-and-colours ul.one li.pad {
    margin-top: 15px;
}
#leftcolumn .sizes-and-colours {
    background: none repeat scroll 0 0 transparent;
    height: 315px;
    left: -25px;
    margin-bottom: 20px;
    position: relative;
    width: 304px;
}
#leftcolumn .sizes-and-colours ul.one {
    background: none repeat scroll 0 0 #3AB54A;
    left: 0;
    margin: 0;
    min-height: 275px;
    padding-top: 40px;
    position: absolute;
    top: 5px;
    width: 60px;
}
#leftcolumn .sizes-and-colours ul.lead-grey {
    background: none repeat scroll 0 0 #F0F0F0;
    left: 60px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 60px;
}

#leftcolumn .sizes-and-colours ul.black {
    background: none repeat scroll 0 0 #F7F7F7;
    left: 120px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 60px;
}

#leftcolumn .sizes-and-colours ul.terracotta {
    background: none repeat scroll 0 0 #F0F0F0;
    left: 180px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 60px;
}
#leftcolumn .sizes-and-colours ul.brown {
    background: none repeat scroll 0 0 #F7F7F7;
    left: 240px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 60px;
}
#leftcolumn .sizes-and-colours ul li {
    width: 55px;
}
#leftcolumn .sizes-and-colours ul.one li{
	padding-left:5px;
}
#leftcolumn .form ul li input{
	width: 200px;
}
#flash #featured {
    height: 144pxpx !important;
}
#flash #featured img{
	width:100%;height:144px;
}
}
@media (max-width: 380px){
#header{
	height:auto;
}
#header .logo{
	max-width:98%;
}
#header .logo img {
    height: auto;
    width: 100%;
}
.link-evo a{
    font-size:10px;
}
#header .img {
    float: left;
    max-width: 98%;
    padding-left: 2%;
	position: inherit;
}
#header .img img {
    height: auto;
    max-width: 100%;
}

nav#nav_res {
    display: block;
    float: left;
    padding-left: 2%;
    padding-top: 10px;
}

.orbit-wrapper .orbit-caption strong{
	font-size:20px!important;
}
.orbit-wrapper .orbit-caption{
	font-size: 13px!important;
}

#leftcolumn h1{
	font-size:25px;
}
#leftcolumn {
    padding: 20px 24px 0;
    width: 84%;
}
#leftcolumn img {
    height: auto;
    max-width: 100%;
    width: auto;
}
#rightcolumn{
    padding: 20px 24px 0;
    width: 84%;
}
#rightcolumn .gallery{
	width:100%;
	height:auto;
	padding:0;
}
#rightcolumn .gallery ul {
    float: left;
    width: 248px;
}
#rightcolumn .gallery ul {
    float: left;
    width: 248px;
}
#rightcolumn .gallery h4 a{
	background: url("../images/gallery.gif") no-repeat scroll 217px 10px transparent;
	padding-top: 10px;	
	padding-left: 5px;
}
#rightcolumn .gallery h4 a:hover {
    background: url("../images/gallery-hover.gif") no-repeat scroll 217px 10px transparent;
}
#rightcolumn .contact {
    background: none repeat scroll 0 0 #EEEEEF;
    float: right;
    margin-top: 10px;
    padding: 0;
    width: 100%;
}
#rightcolumn .contact h4 a{
	padding-top: 10px;
	padding-left: 5px;
	background: url("../images/contact.gif") no-repeat scroll 221px 10px transparent;
}
#rightcolumn .contact h4 a:hover {
    background: url("../images/contact-hover.gif") no-repeat scroll 221px 10px transparent;
}
#rightcolumn .contact p{
	padding:5px;
}
#rightcolumn .pdf img{
	width:100%;
	height:auto;
}
#rightcolumn .pdf p a{
	width:100%;
}
#rightcolumn .pdf p img.bal{
	padding:0;
}
#footer{
	min-height:260px;
}
#rightcolumn .pdf{
	width: 100%;
}


}

@media (max-width: 320px){
#leftcolumn .sizes-and-colours {
    background: none repeat scroll 0 0 transparent;
    height: 315px;
    left: -25px;
    margin-bottom: 20px;
    position: relative;
    width: 304px;
}
#leftcolumn .sizes-and-colours ul.one {
    background: none repeat scroll 0 0 #3AB54A;
    left: 0;
    margin: 0;
    min-height: 275px;
    padding-top: 40px;
    position: absolute;
    top: 5px;
    width: 60px;
}
#leftcolumn .sizes-and-colours ul.lead-grey {
    background: none repeat scroll 0 0 #F0F0F0;
    left: 60px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 60px;
}

#leftcolumn .sizes-and-colours ul.black {
    background: none repeat scroll 0 0 #F7F7F7;
    left: 120px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 60px;
}

#leftcolumn .sizes-and-colours ul.terracotta {
    background: none repeat scroll 0 0 #F0F0F0;
    left: 180px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 60px;
}
#leftcolumn .sizes-and-colours ul.brown {
    background: none repeat scroll 0 0 #F7F7F7;
    left: 240px;
    margin: 0;
    min-height: 310px;
    padding-top: 5px;
    position: absolute;
    width: 60px;
}
#leftcolumn .sizes-and-colours ul li {
    width: 55px;
}
#leftcolumn .sizes-and-colours ul.one li{
	padding-left:5px;
}
#leftcolumn .form ul li input{
	width: 200px;
}

}
